<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

class Home extends Comdono_Controller {

	function __construct()
	{
		parent::__construct();
	}
	
	/*public function index()
    {
        Template::unset(['topnav','footer']);
        
        Assets::add_css(array(
            'plugins/cb-slideshow/css/style1'
        ));
        
        Assets::add_js(array(
            'plugins/cb-slideshow/js/modernizr'
        ));
        
        Assets::add_module_js('comdono', array(
            'actions'
        ));
        
        $data["page"] = 1;
        
        Template::load_view('home_view', $data, '', '', $data['view']);
        
        Template::set($data);
        Template::set_view('modern_view');
        Template::render();
    }*/
}